package com.liquidnet.service.dragon.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class ApplePayRefundDto implements Serializable {
    private static final long serialVersionUID = 5272393180371552646L;

    private String productId;

    private static final ApplePayRefundDto obj = new ApplePayRefundDto();
    public static ApplePayRefundDto getNew() {
        try {
            return (ApplePayRefundDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new ApplePayRefundDto();
        }
    }

}
